@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  border: none;
}
body {
  line-height: 1.7;
  background: #fff;
  color: #555;
}
img, iframe {
  max-width: 100%;
  max-height: 100%;
}
a {
  text-decoration: none;
  color: #555;
}
li {
  list-style-type: none;
}

/* ヘッダー */
header {
  width: 100%;
  height: 90vh;
  background: url(img/header.jpg) center / cover no-repeat;
}
/* 最上部の白い横枠 */
header #bar {
  display: flex;
  justify-content: space-between;
  height: 65px;
  padding: 5px 75px;
  background: rgba(255,255,255,0.9);
}
header #bar div:first-child {
  width: 275px;
  border-radius: 4px;
  /* background: rgba(255,255,255,1.0); */
}
header #bar div:last-child {
  width: 250px;
}
header #bar div:last-child a {
  display: block;
  width: 100%;
  text-align: center;
  height: 65px;
  line-height: 65px;
  border-radius: 6px;
  background: #E93732;
  color: #fff;
  font-size: 20px;
}
header #bar div:last-child a:hover {
  opacity: 0.8;
}
/* ヘッダーコンテンツ */
header #header_flex {
  margin-top: 100px;
  display: flex;
  justify-content: space-between;
  padding: 0 150px;
  color: #fff;
}
header #header_flex #header_left {
  width: 550px;
  text-align: center;
}
header #header_flex #header_left h1 {
  font-size: 36px;
}
header #header_flex #header_left p {
  margin-top: 30px;
  font-size: 22px;
}
header #header_flex #header_left h2 {
  margin-top: 50px;
  font-size: 38px;
  height: 80px;
  line-height: 80px;
}
header #header_flex #header_left h2 .panel {
  display: inline-block;
  width: 80px;
  border-radius: 12px;
  border: 4px solid #222;
  border-right: 0px solid #222;
  border-left: 0px solid #222;
  background: linear-gradient(#000, #333, #000);
  position: relative;
}
header #header_flex #header_left h2 .panel::after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  border-bottom: 1px solid rgb(90,90,90);
  background: #222;
  position: absolute;
  top: 39px;
}
header #header_flex #header_left h2 span.timer_small {
  font-size: 20px;
  font-weight: normal;
}
header #header_flex #header_right {
  margin-right: 50px;
  padding: 35px 40px 40px 40px;
  border-radius: 2px;
  background: rgba(255,255,255,0.9);
  color: #333;
  font-size: 20px;
  font-weight: bold;
}
header #header_flex #header_right ul li:not(:first-child) {
  margin-top: 8px;
}
header #header_flex #header_right ul li {
  padding-left: 35px;
  background: url(img/checkmark_green30px.png) left 0 top 2px no-repeat;
}
header #header_flex #header_right div a {
  margin-top: 25px;
  display: block;
  width: 100%;
  text-align: center;
  height: 70px;
  line-height: 70px;
  border-radius: 6px;
  background: #E93732;
  color: #fff;
  font-size: 22px;
}
header #header_flex #header_right div a:hover {
  opacity: 0.8;
}

/* ヘッダー下・オレンジ色のバー */
section#campaign p {
  padding: 15px;
  text-align: center;
  /* background: rgb(255, 100, 0); */
  background: #E93732;
  color: #fff;
  font-size: 26px;
  font-weight: bold;
}

/* メイン */
main {
  display: block;
  padding: 5px 150px 15px;
}
main .main_flex {
  display: flex;
  justify-content: space-between;
  margin: 60px 0;
}
main .main_flex > div {
  width: 280px;
}
main .main_flex div div {
  height: 130px;
  text-align: center;
}
main .main_flex > div h3 {
  text-align: center;
  padding: 10px 0;
  font-size: 22px;
  color: #333;
}
main .main_flex > div p {
  text-align: justify;
}

/* リンク */
section#link {
  margin: 25px auto 100px;
  padding: 0 270px;
  display: flex;
  justify-content: space-between;
}
section#link a {
  display: block;
  width: 320px;
  text-align: center;
  height: 75px;
  line-height: 75px;
  border-radius: 6px;
  background: #E93732;
  color: #fff;
  font-size: 24px;
  box-shadow: 0 4px 2px #955;
}
section#link a:hover {
  opacity: 0.8;
}

/* メイン下・オレンジ色のバー */
section#open p {
  padding: 15px;
  text-align: center;
  /* background: rgb(255, 100, 0); */
  background: #E93732;
  color: #fff;
  font-size: 26px;
  font-weight: normal;
}

/* 受賞歴 */
section#award {
  padding: 10px 150px;
}
section#award h3 {
  margin: 10px 0;
  text-align: center;
  background: rgb(138, 3, 3);
  color: #fff;
  font-weight: normal;
}

/* フッター */
footer {
  padding: 20px 150px 0;
}
footer p {
  font-size: 6px;
  color: #aaa;
}
footer div {
  width: 400px;
  margin: 35px auto;
}
/* ポップアップ */
.pop_up {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: .6s;
}
.pop_up.is-show {
  opacity: 1;
  visibility: visible;
}
.pop_up_inner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 80%;
  max-width: 600px;
  padding: 50px;
  background-color: #fff;
  z-index: 2;
  text-align: center;
  border-radius: 6px;
}
.pop_up_inner img {
  width: 100%;
}
.clbtn {
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  cursor: pointer;
}
.clbtn i {
  font-size: 20px;
  color: #333;
}
.background-blk {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.8);
  z-index: 1;
  cursor: pointer;
}
.link_btn a{
  display:block;
  width: auto;
  height: auto;
  text-align: center;
  border-radius: 6px;
  background: #E93732;
  color: #fff;
  box-shadow: 0 4px 2px #955;
  padding: 10px;
  font-size: 1.5em;
  margin: 10px;
  font-weight: bold;
}

/* レスポンシブ */
@media (max-width: 768px) {

  /* ヘッダー */
  header {
    width: 100%;
    height: 600px;
    background: url(img/header.jpg) center / cover no-repeat;
  }
  /* 最上部の白い横枠 */
  header #bar {
    height: 34px;
    padding: 5px 5px;
  }
  header #bar div:first-child {
    width: auto;
    height: 34px;
    border-radius: 4px;
  }
  header #bar div:last-child {
    width: 120px;
  }
  header #bar div:last-child a {
    width: 100%;
    height: 34px;
    line-height: 34px;
    border-radius: 2px;
    font-size: 12px;
  }
  /* ヘッダーコンテンツ */
  header #header_flex {
    width: 360px;
    margin: 0 auto;
    margin-top: 45px;
    display: block;
    padding: 0;
  }
  header #header_flex #header_left {
    width: 360px;
  }
  header #header_flex #header_left h1 {
    font-size: 26px;
  }
  header #header_flex #header_left p {
    margin-top: 30px;
    font-size: 14px;
  }
  header #header_flex #header_left h2 {
    margin-top: 10px;
    font-size: 26px;
    height: 60px;
    line-height: 60px;
  }
  header #header_flex #header_left h2 .panel {
    display: inline-block;
    width: 50px;
    border-radius: 12px;
    border: 2px solid #222;
  }
  header #header_flex #header_left h2 .panel::after {
    top: 29px;
  }
  header #header_flex #header_left h2 span.timer_small {
    font-size: 14px;
  }
  header #header_flex #header_right {
    margin-right: 0;
    width: 280px;
    margin: 20px auto 0;
    padding: 15px;
    border-radius: 2px;
    font-size: 18px;
  }
  header #header_flex #header_right ul li:not(:first-child) {
    margin-top: 8px;
  }
  header #header_flex #header_right ul li {
    padding-left: 35px;
    background: url(img/checkmark_green30px.png) left 0 top 0 no-repeat;
  }
  header #header_flex #header_right div a {
    margin-top: 15px;
    height: 60px;
    line-height: 60px;
    border-radius: 6px;
    font-size: 20px;
  }

  /* ヘッダー下・オレンジ色のバー */
  section#campaign p {
    padding: 15px 6px;
    font-size: 15px;
    font-weight: bold;
  }

  /* メイン */
  main {
    padding: 5px 0px 15px;
  }
  main .main_flex {
    display: block;
    margin: 0;
  }
  main .main_flex > div {
    width: 280px;
    margin: 40px auto 0;
  }
  main .main_flex div div {
    height: 130px;
  }
  main .main_flex > div h3 {
    padding: 4px 0;
    font-size: 20px;
  }

  /* リンク */
  section#link {
    margin: 25px auto 100px;
    width: 280px;
    padding: 0;
    display: block;
  }
  section#link a {
    display: block;
    margin: 25px auto;
    width: 280px;
    height: 60px;
    line-height: 60px;
    border-radius: 6px;
    font-size: 22px;
    box-shadow: 0 3px 2px #955;
  }

  /* メイン下・オレンジ色のバー */
  section#open p {
    padding: 15px;
    text-align: center;
    /* background: rgb(255, 100, 0); */
    font-size: 20px;
    font-weight: normal;
  }

  /* 受賞歴 */
  section#award {
    width: 320px;
    margin: 0 auto;
    padding: 0;
  }
  section#award h3 {
    margin: 10px 0;
    line-height: 1.85;
    font-size: 14px;
  }

  /* フッター */
  footer {
    padding: 10px 30px 0;
  }
  footer p {
    font-size: 6px;
    color: #aaa;
  }
  footer div {
    width: 300px;
    margin: 20px auto;
  }
  
  .link_btn a{
    font-size: 1em;
  } 
  .pop_up_inner {
    width: 60%;
    padding: 30px;
  }
  
}

